﻿/*.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}*/
/* Application Areas */
.application-areas {
}

.areas-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 1.3rem;
}

.area-card {
    background: var(--light);
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    transition: transform 0.3s;
}

.area-card:hover {
    transform: translateY(-5px);
}

.area-icon {
    background: var(--primary-light);
    padding: 0rem;
    text-align: center;
}

.area-icon i {
    font-size: 2.5rem;
    color: var(--primary);
}

.area-content {
    padding: 1rem;
}

.area-content h3 {
    color: var(--primary);
    margin-bottom: 0.5rem;
}

.area-content p {
    margin-bottom: 1rem;
    font-size: 14px;
    line-height: 22px;
}

.area-products {
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: 1px solid var(--light-gray);
}

.area-products h4 {
    font-size: 0.9rem;
    color: var(--gray);
    margin-bottom: 0.5rem;
}

.product-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    margin-top: 15px;
    padding-bottom: 15px;
}

.product-tag {
    background: var(--primary-light);
    color: var(--primary-dark);
    padding: 8px 6px;
    border-radius: 20px;
    font-size: 0.8rem;
}

/* Application Cases */


.case-card {
    background: var(--white);
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.case-image img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.case-content {
    padding: 0.6rem;
}

.case-content h3 {
    color: var(--primary);
}

.case-meta {
    display: flex;
    margin-bottom: 1rem;
    font-size: 0.9rem;
    color: var(--gray);
}

.case-meta .category {
    margin-right: 1rem;
    display: flex;
    align-items: center;
}

.case-meta i {
    margin-right: 0.3rem;
    color: var(--primary);
}

/* Application Advantages */
.application-advantages {
    background: var(--white);
}



.advantage-item {
    display: flex;
    align-items: flex-start;
    font-size: 14px;
    line-height: 24px;
}

.advantage-icon {
    background: var(--primary-light);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1rem;
    flex-shrink: 0;
}

.advantage-icon i {
    color: var(--primary);
    font-size: 1.2rem;
}
